

html{
    border : 0;
}

#content h1{
    font-size : 15px;
    color: #87888a;
    font-family: EurostileExt-Reg;
    border-bottom: 1px solid #dededf;
    padding-bottom: 4px;
    padding-right: 10px;

}

#content h1 span{
    font-size : 15px;
    color: #87888a;
    font-family: EurostileExt-Bla;

}

#downloadcenter a{
    color: #000000;

}

#downloadcenter a:hover{
    color: #E34A06;

}

img {
    border: 0;
}

a{
    text-decoration: none;
}

body{
    margin: 0px;
    padding: 0px;
    background-color: #9c9e9f;
    height: 100%;
    width: 100%;
    overflow-x:hidden;
    min-width: 768px;
}
#alles {
    width: 100%;
    height: 100%;
    min-width: 768px;
}
#head {
    height: 116px;
    background-color: #ffffff;
    position: absolute;
    width: 100%;
    min-width: 768px;
}

#headcontetn {
    height: 110px;
    width: 100%;
}

#headline {
    background-color: #fbba00;
    height: 6px;
    width: 100%
}

#leftheader {
    width: 725px;
    float: left;

}

#rightheader {
    width: 300px;
    position: absolute;
    left: 725px;
}

#slogan {
    padding-top:27px;
    padding-left:30px;
    display: block;
}

#logo {
    padding-top: 12px;
}

#body {
    position: absolute;
    top: 116px;
    width: 100%;
    height:68%;
    left: 0;
    display: block;
}

#bodystartseite {
    position: absolute;
    top: 116px;
    width: 100%;
    height:600px;
    left: 0;
    display: block;
    min-width: 768px;
}


#bodyMydoepfner{
    position: absolute;
    top: 116px;
    width: 100%;
    height:100%;
    left: 0;
    display: block;
}

#slidshowbutton {
    width: 70px;
    left: 726px;
    position: absolute;
    bottom: -1px;
    z-index: 25;

}

#linksrechtsoben {
    position: relative;
    left: 726px;
    width: 254px;
    height: 192px;
}

#rechteck1 {
    height: 90px;
    width: 121px;
    display: inline-block;
    position:absolute;
}

#rechteck2 {
    height: 90px;
    width: 121px;
    display: inline-block;
    position:absolute;
    left: 133px;
    top: 0;
}

#rechteck3 {
    height: 90px;
    width: 121px;
    display: inline-block;
    position:absolute;
    left: 0px;
    top: 102px;
}

#rechteck4 {
    height: 90px;
    width: 121px;
    display: inline-block;
    position:absolute;
    left: 133px;
    top: 102px;
}

.rechteck1norm {
    background-image: url(../bilder/buttons/bglink1.png);
}
.rechteck2norm {
    background-image: url(../bilder/buttons/bglink2.png);
}
.rechteck3norm {
    background-image: url(../bilder/buttons/bglink3.png);
}
.rechteck4norm {
    background-image: url(../bilder/buttons/bglink4.png);
}
.rechteck1sel {
    background-image: url(../bilder/buttons/bglink1sel.png);
}
.rechteck2sel {
    background-image: url(../bilder/buttons/bglink2sel.png);
}
.rechteck3sel {
    background-image: url(../bilder/buttons/bglink3sel.png);
}
.rechteck4sel {
    background-image: url(../bilder/buttons/bglink4sel.png);
}
.rechteck1zwi {
    background-image: url(../bilder/buttons/bglink1zwi.png);
}
.rechteck2zwi {
    background-image: url(../bilder/buttons/bglink2zwi.png);
}
.rechteck3zwi {
    background-image: url(../bilder/buttons/bglink3zwi.png);
}
.rechteck4zwi {
    background-image: url(../bilder/buttons/bglink4zwi.png);
}

.rechtecktxt {
    top: 10px;
    left: 10px;
    font-family:Eurostile-Med;
    font-size:13px;
    color: #FFFFFF;
    position: absolute;
}

#menulinks {
    list-style-image: none;
    position: absolute;
    top: 33px;
    left: 0;
    color: #FFFFFF;
    font-family: EurostileExt-Bla;
    font-size: 12px;
}
#menulinks a {
    text-decoration: none;
    color: #FFFFFF;

}

#menulinks ul {
    padding: 0;
    margin: 0;
}

#menulinks ul li {
    font-family: EurostileExt-Bla;
    display:block;
    padding-bottom: 5px;
}

#menulinks ul li ul li {
    display: block;
    width: 155px;
    padding: 5px;
    font-size: 13px;
    font-family: Eurostile-Med;
    padding-left: 30px;
}

#menulinks ul li ul li a:hover{
    color: #fbba00;
}

#menulinks ul li[class="menuEbene1"] ul {
    display: block;
    background-color: rgb(162, 162, 162);
    font-family: EurostileExt-Med;
    width:185px;
}

#menulinks ul li[class="menuEbene1"] > a {
    background-image: url(../bilder/buttons/menupunkt.png);
    width: 155px;
    padding-left: 30px;
    height: 35px;
    display: block;

}

#menulinks ul .selectli1 > a {
    background-color: #ffffff;
    width: 185px;
    height: 35px;
    display: block;

}

#menulinks ul .selectli1 > a > span {
    width: 155px;
    height: 35px;
    background-color: #ffffff;
    padding-left: 30px;
    color: #929292;
    display: table-cell;
    vertical-align: middle;
}


#menulinks li[class="menuEbene1"] > a > span {
    display: table-cell;
    vertical-align: middle;
    height: 35px;
    width: 155px;
}


#showtitle {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 75px;
}

#superbgimage {
    width: 100%;
    height: 600px;
    position: absolute;
    top: 116px;
    min-width: 768px;
}

body #body #slogangro h1 {
    position: absolute;
    top: 380px;
    font-family: EurostileExt-Bla;
    font-size:50px;
    color:#000000;
    left:78px;

}


h1 {
    font-weight: normal;
}
#contentcontainer {
    height: 100%;
    width: 521px;
    background-color: #808080;
    position: absolute;
    top: 0;
    left: 185px;
    overflow:hidden;

}

#content {
    width:483px;
    height: 99%;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 30px;
    padding-top: 10px;
    overflow:auto;
}


.headlink {
    padding-right: 7px;
    padding-left: 7px;
    border-right:1px solid #9a9a98;
    line-height: 15px;
    padding-top: 5px;
    padding-bottom:5px;
    font-family:Eurostile-Med;
    font-size:13px;
    float:left;
    color: #000000;
}

#headlinks {
    position: absolute;
    color: #ffffff;
    top:76px;
    left:30px;
}

#headlinks a, #headlinks a:visited{
    color: #9a9a98;
    text-decoration: none;
}

#headlinks a:hover{
    color: #000000;
    text-decoration: none;
}

#overlay {
    width: 837px;
    height: 588px;
    position: absolute;
    z-index: 50;
    left: 105px;
    top: 134px;
}

#overlaybutton {
    background-image: url(../bilder/buttons/overlay-schliesen.gif);
    height: 27px;
    width: 76px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.overlaycontent {
    position: absolute;
    width: 830px;
    height: 525px;
    top: 55px;
    overflow: auto;
    clear: both;
    border-top: 1px solid #9c9e9f;
}

#overlaytitle {
    padding-top: 20px;
    padding-left: 20px;
    cursor: move;
}

#overlaytitle h1 {
    padding: 0;
    margin: 0;
    font-size: 20px;
    font-family: EurostileExt-Reg;
    color: #87888a;
}

#overlaytitle h1 span {
    font-family: EurostileExt-Bla;
}

#data {
    height: 580px;
    width: 830px;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
}

#overlayshadowleft {
    height: 573px;
    width: 7px;
    background-image: url(../bilder/shadow_left.png);
    position: absolute;
    right: 0;
    top: 7px;
}
#overlayshadowbottom {
    height: 8px;
    width: 823px;
    background-image: url(../bilder/shadow_bottom.png);
    position: absolute;
    bottom: 0;
    left: 7px;
}
#overlayshadowecke {
    height: 8px;
    width: 7px;
    background-image: url(../bilder/shadow_ecke.png);
    position: absolute;
    bottom: 0;
    right: 0;
}
#overlayshadowecke2 {
    height: 8px;
    width: 7px;
    background-image: url(../bilder/shadow_ecke2.png);
    position: absolute;
    bottom: 0;
    left: 0;
}
#overlayshadowecke3 {
    height: 7px;
    width: 7px;
    background-image: url(../bilder/shadow_ecke3.png);
    position: absolute;
    top: 0;
    right: 0;
}

h2 {
    font-size: 20px;
    font-family: EurostileExt-Bla;
    color: #9a999b;
    font-weight: normal;


}
.grup_txt {
    font-size: 13px;
    color: #a7a8a9;
    font-family:Eurostile-Med;

}



#produktdiv1 {
    float:left;
    padding-right: 18px;
    height: 50%;

}
#produktdiv2 {
    float: left;
    border-left: 1px solid #dededf;
    padding-left: 18px;
    height: 50%;
}
#produktdiv3 {
    position: absolute;
    top: 58%;
    left: 190px;
}

.prduktleiste {
    background-color: #dededf;
    width: 1px;
    height: 283px;
    position: absolute;
    top: 40px;
    left: 270px;
}

.prodcont, .prodcont a, .prodcont a:visited {
    font-size: 13px;
    font-family:Eurostile-Med;
    color: #87888a;
}

.prodcont a:hover {
    font-family:Eurostile-Bla;
}

.produktbild {
    position: absolute;
    top: 43px;
    right:0;

}

.prodvartxt {
    position: absolute;
    top: 400px;
    left: 20px;
    font-family: Eurostile-Reg;
    font-size: 13px;
    color: #5f5e5f;
}

.prodmenu{
    width: 118px;
    height: 172px;
    background-color: #aaaaa8;
    position: absolute;
    top: 43px;
}

.prodmenu div {
    padding-bottom: 4px;
}

.prodmenu a{
    color: #ffffff;
    font-size:11px;
    font-family:Eurostile-Med;
}

.prodmenu a:hover{
    font-family:Eurostile-Bla;
}

.varmenu {
    padding: 6px 8px;
    width: 102px;
    height: 43px;
    background-color: #d4d4d3;
    position: absolute;
    top: 220px;
    font-family:Eurostile-Bla;
    color: #ffffff;
    font-size: 12px;
}

.varmenu a{
    color: #ffffff;
}

.varmenu a:hover{
    color: #87888a;
}

.varmenu span{
    font-family:Eurostile-Med;
}

.var_button {
    position: absolute;
    top: 350px;
    right: 24px;
    z-index: 10;
}

#zuruckzuruebersicht {
    position: absolute;
    top: 310px;
    left: 20px;
    clear:both;
}
#zuruckzuruebersicht img {
    float:left;
}

#zurucktext, #zurucktext a{
    font-size: 12px;
    font-family:Eurostile-Med;
    color: #a0a0a0;
    height: 11px;
    line-height: 11px;
    float:left;
}

.kontacktfeld, .kontaktfeld {
    background-color: #e4e5e5;
    border: 0;
    width: 282px;
    height: 13px;
    font-size: 12px;
    color: grey;
    padding: 2px;
    margin:0px;
}

.kontacktcheck, .kontaktcheck {
    background-color: #e4e5e5;
    height: 13px;
    width: 13px;
    border: 0;
}

.kontacktformtext, .kontaktformtext {
    width: 160px;
    text-align: right;
    color: #a7a8a9;
    font-size: 14px;
}

.kontaktformtext2 {
    text-align: left;
    color: #a7a8a9;
    font-size: 14px;
}

.kontaktselect{
    background-color: #e4e5e5;
    border: 0;
    width: 287px;
    height: 17px;
    font-size: 12px;
    color: grey;
    padding: 0px;
    margin:0px;
}

.kontaktselect option{
    padding: 0;
    margin:0px;
}

.tableHeader  {
    width: 160px;
    text-align: right;
    color: #87888a;
    font-size: 13px;
    font-family: Eurostile-Bol;
    padding-top: 10px;
}


#dg-tabs {
    letter-spacing: 0px;
    margin-bottom: 4px;
}

.ut-tabs {
    margin-top:4px;
}

.unselected, .selected {
    text-transform: uppercase;
}

.accordions div div a{
    text-transform: uppercase;
}

.auswahl{
    text-transform: uppercase;
    background-color: #e3e2e3;
    width: 430px;
}

.auswahl ul li div {
    padding-top: 7px;
}

.ut-tabs .accordions {
    padding-top: 20px;
    width: 430px;
}

#trenn3 {
    display: none;
}

#ut-trenn2 {
    display: none;
}

#filmliste .video_small, #filmliste .video_medium,  #filmliste .video_hd720{
    color: #5F5E5F;
    font-weight:bold;
}

#filmliste .video_small:hover, #filmliste .video_medium:hover,  #filmliste .video_hd720:hover{
    color: #FBBA00;
}


#natuerlichAndersButton li{
    display:block;
    cursor: pointer;
}

#natuerlichAndersButton li a {
    display: block;
    background-image: url(../bilder/nabButton.png);
    padding-left: 30px;
    padding-top: 14px;
    padding-bottom: 14px;
    margin-top: 20px;
    color: #adadae;
    font-family: EurostileExt-Bla;
}

#natuerlichAndersButton li a #nabSpan1{
    color: #45a12a;
}
#natuerlichAndersButton li a #nabSpan2{
    color: #ffffff;
}

#natuerlichAndersButton li a:hover {
    background-image: url(../bilder/nabButtonSel.png);
    color: #7d7d7e;
}

#natuerlichAndersButton li a:hover #nabSpan2{
    color: #000000;
}

#natuerlichAndersButton .nabactive a{
    background-color: #ffffff;
    color: #7d7d7e;
}
#natuerlichAndersButton .nabactive a nadSpan2{
    color: #000000;
}




#contentcontainer_mydoepfner {
    height: 100%;
    width: 100%;
    background-color: #808080;
    position: absolute;
    top: 0;
    left: 185px;
    overflow:hidden;

}

#content_mydoepfner {
    width:100%;
    height: 99%;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 30px;
    padding-top: 10px;
    overflow-x:hidden;
    overflow-y:auto;
}

#content_mydoepfner h1{
    font-size : 15px;
    color: #87888a;
    font-family: EurostileExt-Reg;
    border-bottom: 1px solid #dededf;
    padding-bottom: 4px;
    padding-right: 10px;

}

#content_mydoepfner h1 span{
    font-size : 15px;
    color: #87888a;
    font-family: EurostileExt-Bla;

}

#slidshowbutton_mydoepfner {
    width: 70px;
    left: 1240px;
    position: absolute;
    bottom: -3px;

}

#rightheader_mydoepfner {
    width: 300px;
    float:left;
    position: absolute;
    left: 962px;
}

.ui-tabs-nav {
    border-bottom: 4px solid #f6be1c;
    font-family: eurostile-med;
}

.ui-tabs-active, .ui-tabs-nav .ui-tabs-active a{
    background-color: #929da0 !important;
    color: #ffffff !important;
}

.ui-state-default, .ui-tabs-nav li a{
    background-color: #dce0e1 !important;
    color: #b3b2b3 !important;
}
#tagline {
    font-family:eurostile-med;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
    height:29px;
    color: #fff;
    padding: 25px 0 25px 0;
    top: 637px;
    width: 100%;
}

#taglinepadding {
    margin-left: 25px;
}

#news {
    position: absolute;
    background: #b4b6b6;
    height: 94px;
    top: 716px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    color:#000;
    overflow: hidden;
    min-width: 768px;
}

#footer {
    top: 840px;
    min-height: 240px;
    position: absolute;
    padding-left: 23px;
    padding-top: 15px;
    width: 100%;
    min-width: 768px;
    width:-webkit-calc(100% - 25px);
    width:calc(100% - 25px);
}
#footerflaggen{
    float: left;
    width: 290px;
    padding-left: 29px;
    padding-bottom: 20px;
    padding-top: 38px;
    text-align: left;
    position: relative;
    font-size: 16px;
    color: #fff;
    line-height: 35px;
}
#footerright {
    width:820px;
    padding-right: 43px;
    padding-bottom: 20px;
    float:right;
    text-align: right;
    position: relative;
    font-size: 16px;
    color: #fff;
    line-height: 35px;
}
#footerlinks {
    width: 100%;
    padding-bottom: 20px;
    clear: both;
}
#footerlinks a {
    color: #fff;
    padding-right: 7px;
    padding-left: 7px;
    border-right:1px solid #ffffff;
}
.newsentry {
    float: left;
    width: 176px;
    border-left: 1px solid #000;
    padding-left: 13px;
    height: 100px;
    padding-right: 13px;
}
#newslogo {
	border: none;
	font-family: eurostile-med;
	font-size: 20px;
	padding-left: 25px;
	width: 164px;
}
.newstitle {
    font-weight: bold;
}
.newslink {
    color:#000;
    margin-left: 22px;
}
.uppercase {
    text-transform: uppercase;
    font-size: 17px;
    font-family: eurostileExt-Bla;
}
#footermore{
    font-weight: normal;
    font-family: eurostile-reg;
    font-size:17px;
}
.footergrey {
    color: #5f5e5f;
}

.viewnews {
	position: absolute;
	bottom: 6px;
}

.newsimg{
	position: absolute;
	top: 50%;
	width: 19px;
	height:19px;
	margin-top: -14px;
}

/*Mediaquery fuer Logo auf Tablets */
/*quer*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    #linksrechtsoben {
        position: relative;
        left: 715px;
        width: 254px;
        height: 192px;
    }

    #rightheader {
        width: 300px;
        position: absolute;
        left: 700px;
    }
    #tagline,#news{
        width:999px;
    }
    #footer{
        width:957px;
    }
}
/*hoch*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
    #rightheader{
        left: 455px;
    }
    #linksrechtsoben{
        left: 455px;
    }
    #slidshowbutton{
        left:650px;
    }
}

@media only screen and (min-width : 320px) and (max-width : 1023px) {
    #rightheader{
        left:455px
    }
    #linksrechtsoben{
        left: 455px;
    }
    #slidshowbutton{
        left:650px;
    }
    #tagline, #news{
        max-width: 321px;
    }
    #footer{
        width:-webkit-calc(100% - 25px);
    }
    #newslogo {
        width: 100px;
    }
}
.endkundenanfrage {
    display: none;
}
.endkundenanfrage img {
    float:left;
    padding-right: 10px;
}
@media (min-width: 1200px) {
    .endkundenanfrage {
        display: block;
        position: absolute;
        right: 15px;
        top: 20px;
        border: #ff1a00 1px solid;
        padding: 10px 12px;
        text-transform: uppercase;
        font-family: EurostileExt-Bla;
    }
    .endkundenanfrage a {
        color: #ff1a00;
    }
}

#kundenanfrage {
    background-color: #db300e;
    background-color: rgba(219, 48, 14, 0.7);
}
#kundenanfrage:hover {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.7);

}
#kundenanfrage a {
    color: #fff;
    text-transform: uppercase;
    padding: 14px 30px;
    display: block;
}
#kundenanfrage:hover a {
    color: #db300e;
}